#main {
  background-color: white;
  color: grey;
  font-family: sans-serif;
  font-size: 0.8em;
  height: 750px;
  position: relative;
}

.center {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

h1, p {
  color: black;
}

h3, p {
  font-style: italic;
}

.center-image {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.center-text {
  width: 500px;
  margin: auto;
}

.m-bottom-3 {
  margin-bottom: 30px;
}

.m-bottom-2 {
  margin-bottom: 20px;
}

.m-bottom-1 {
  margin-bottom: 10px;
}
